name: Cancredoux
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/crabe.webp
system:
  description: >-
    <p>&nbsp;D&eacute;signe toute vari&eacute;t&eacute; de crabe que l&rsquo;on
    peut trouver en eau douce.</p>
  descriptionmj: ''
  encombrement: 0.2
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Crabe d'eau douce
  environnement:
    - milieu: Cours d'eau
      rarete: Frequente
      frequence: 18
  sust: 1
  exotisme: 0
  categorie: ''
  actor:
    id: ''
    pack: ''
    name: ''
effects: []
folder: null
sort: 0
ownership:
  default: 0
_id: JvD4mvZI9an4M23j
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!JvD4mvZI9an4M23j'

